Subject: linux-next: build warning after merge of the amdgpu tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 21 Sep 2023 12:31:23 +1000

Hi all,

After merging the amdgpu tree, today's linux-next build (htmldocs)
produced this warning:

drivers/gpu/drm/amd/pm/amdgpu_pm.c:988: ERROR: Unexpected indentation.

Introduced by commit

  615585d09b33 ("Documentation/amdgpu: Modify pp_dpm_*clk details")

-- 
Cheers,
Stephen Rothwell